<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Central Station</title>
</head>
<body>


<h3>A Railway Cathedral, animals and diamonds</h3>

<img src="../images/Central%20Station%20Antwerp%20-%20Centraal%20Station%2008.jpg"
     alt="Central Station Antwerp" width="450" height="300">
<p>Start your visit where it all begins, at Antwerp’s railway station. <a
        href="https://www.visitantwerpen.be/en/sightseeing/central-station"
        rel="noopener" target="_blank">Antwerp Central Station</a> is not just a gateway
    to the city, it is a special attraction in its own right. This architectural
    masterpiece is also known as the Railway Cathedral. It’s easy to see why once you
    encounter its vaulted ceilings, monumental clocks and majestic entrance hall.
    Millions of travellers have gaped in awe at the sight since 1905.</p>
<p>On leaving this imposing edifice, several more highlights lie within easy reach. Only
    a few steps away is <a href="https://www.zooantwerpen.be/en/" rel="noopener"
                           target="_blank">Antwerp Zoo</a>, <strong>one of the oldest
        zoos in existence worldwide</strong>. If that isn’t your thing, simply keep on
    walking until you arrive at the <a
            href="https://www.visitantwerpen.be/en/walks/diamond-district"
            rel="noopener" target="_blank">Diamond Square Mile</a>. This district has
    been one of the most important diamond trading centres in the world for centuries. A
    staggering <strong>84% of the world’s rough diamonds</strong> pass through the
    careful hands of Antwerp’s diamond dealers. While these pricey gems may not be to
    everyone’s taste, gazing at the sparkling window displays as you walk along is a
    treat in itself.</p>
</body>
</html>